Subject: categories: Error in "Omega Categories I"

From: [email-masked]
Date: Sat, 15 May 2004 13:34:38 EDT

Peter May and another colleague have kindly pointed out to me that section 6
of my paper "Omega Categories I" is complete rubbish. In that section I
claimed to offer a simple proof of the Baez-Dolan stabilization conjecture but
clearly I have completely misunderstood the substance of that conjecture.

I expect to have more to say on this subject another day but meantime will be
content with the observation that the rest of the paper is independent of the
seriously flawed section 6.

I offer my apology to those who were mislead or confused by that section of
the paper and would like to thank Peter et. al. for their interest and help.

Carl Futia